Page MenuHomeMiraheze

Enable PageDisqus on cloudytheology.miraheze.org
Open, NormalPublic

Description

I would like to test using the disqus service for commenting threads on wiki pages. I've integrated the disqus service successfully in the past, I like its support for multiple SSO platforms (google, facebook, etc).

Event Timeline

I would like to amend this and request two extensions to be enabled instead of just the one:

  • PageDisqus
  • DisqusTag
AmandaCath changed the task status from Open to Stalled.May 22 2019, 15:47
AmandaCath moved this task from Backlog to Pending security review on the Extensions board.
AmandaCath added subscribers: labster, Samwilson.

@Southparkfan if this is blocked by a security issue, shouldn't this be declined?

@AmandaCath hi! It is a *potential* security issue, I'm actually lacking the tools I need to verify it's present or absent. If the former, the extension would likely pass review after the fix has been applied.

John changed the task status from Stalled to Open.Aug 24 2019, 18:05
John moved this task from Pending security review to Reviewed on the Extensions board.
John removed a project: Extension-Review.
RhinosF1 claimed this task.Aug 24 2019, 21:27
Paladox added a subscriber: Paladox.Aug 25 2019, 14:13

The extension is now available, but restricted because a config has to be set before you can enable the extension.

RhinosF1 removed RhinosF1 as the assignee of this task.Sep 1 2019, 21:08
RhinosF1 added a subscriber: RhinosF1.

@cloudytheology If you still want this then please let us know, We will need your Disqus sites short name first.

Unassigning me as nothing I can do here

Thank you - yes I still do want this, please give me a few days to get back with details (still dealing with flooded basement)

RhinosF1 added a comment.Sun, Oct 6, 13:39

Okay No problem

RhinosF1 moved this task from Reviewed to Other on the Extensions board.Mon, Oct 14, 19:59